name: grasping_object_recognition
cmd:
  - start: |
      source_ros
      roslaunch storing_groceries_node grasping_object_recognition_intel_realsense.launch objects_config_path:=${GRASPING_OBJECTS_CONFIG}
  - check: |
      source ${prefix}/setup.bash
      rosnode list | grep "grasping_object_recognition"
requires:
  - base_system
  - object_recognition
host: ${laptop}
